-- Here you can adjust the settings for Tekken Extra Settings Preview!

local _mod_config = {
    -- Disables All Extra Settings.
    disable_everything = false,

    -- Adjusts the behaviour of specific options like Custom Title.
    -- Note: Write "LEFT" or "RIGHT".
    preferred_side = "LEFT";

    -- Adjusts the visibility of the Hud.
    hud_opacity = 1.0,

    -- Hides in-game auras.
    hide_player_auras = false,

    -- Hides in-game accessories.
    hide_accessories = false,

    -- Hides accessories that can only be equipped on specific characters.
    hide_special_accessories = false,

    -- Hide when a user pulls out the Special Style Menu.
    hide_special_style_menu = true,

    -- Uses a custom player title.
    -- Note: If no title is added here, then the title will not be replaced.
    -- This will always take into account what you've set as your preferred side.
    use_custom_title = "Tekken ExtraSettings"
}

return _mod_config